/* BASIC BEGIN */
body { color: #7e7e7e; font-family: "lucida grande", verdana, tahoma, sans-serif; }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
/* BASIC END */

/* HEADER BEGIN */
#headerTitleLayer { font-size: 36px; font-weight: bold; letter-spacing: -1px; height: 32px; width: 480px; left: 10px; top: 10px; position: absolute; visibility: visible; }
#headerMottoLayer { font-size: 12px; word-spacing: 3px; letter-spacing: 1px; height: 30px; width: 640px; left: 10px; top: 86px; position: absolute; visibility: visible; }
#headerLogoLayer { background-color: transparent; background-image: url(../images/onsync/OnSyncLogoLayer.png); height: 100px; width: 100px; left: 720px; top: 0; position: absolute; visibility: visible; }
#headerOnSyncLogoLayer { background-color: transparent; background-image: url(../images/onsync/OnSyncLogoLayer.png); visibility: visible; position: absolute; top: 0; left: 690px; width: 128px; height: 128px; }
#headerAttendeesAlerterLogoLayer { background-color: transparent; background-image: url(../images/attendeesalerter/AttendeesAlerterW100.png); visibility: visible; position: absolute; top: 0; left: 690px; width: 128px; height: 128px; }
#headerOnArtworkLogoLayer { background-color: transparent; background-image: url(../images/onartwork/OnArtworkLogoLayer.png); visibility: visible; position: absolute; top: 0; left: 690px; width: 128px; height: 128px; }
#headerLayer { background-color: #f2f2f2; height: 100px; width: 820px; left: 10px; top: 10px; position: absolute; visibility: visible; }

#headerLayer2 {  background-color: transparent;  background-image: url(../images/common/onmadesoft_logo-site.png); height: 80px; width: 450px; left: 0px; top: 0; position: absolute; visibility: visible;  }

/* HEADER END */

/* TOOLBAR BEGIN */
#toolbarLayer { height: 20px; width: 820px; left: 10px; top: 120px; position: absolute; visibility: visible; }
#nav {table-layout: fixed; width: 820px; padding: 0; border: 0; margin: 0 0 10px; background-color: #fff;}
#nav td {font-weight: bold; font-size: 12px; text-align: center; vertical-align: middle; white-space: nowrap; padding: 0; background: transparent url(../images/common/navtop20050412.gif) no-repeat center top;}
#nav td.hi {background-image: url(../images/common/navtophi-2-20050412.gif);}
#nav td.first {background-position: left top;}
#nav td.last {background-position: right top;}
#nav a {text-decoration: none; color: #ddd; display: block; padding: 3px 0 10px 0; background: transparent url(../images/common/navbottom20050412.gif) no-repeat center bottom;}
#nav td.hi a {background-image: url(../images/common/navbottomhi-2-20050412.gif);}
#nav td.first a {background-position: left bottom;}
#nav td.last a {background-position: right bottom;}
#nav a:hover {color: #fff;}
/* TOOLBAR END */

/* SIDEBAR MENU BEGIN */
.buttonscontainer {width: 100px;}
.buttons a { color: gray; background-color: white; padding: 2px 2px 2px 3px; display: block; font-weight: bold; font-size: 12px; border: dotted thin silver; }
.buttonshi a { color: gray; background-color: #eee; padding: 2px 2p	x 2px 3px; display: block; font-weight: bold; font-size: 12px; border: solid thin silver; }
.buttonstitlehi a { color: gray; background-color: #ddd; padding: 2px 2px 2px 3px; display: block; font-weight: bold; font-size: 12px; border: solid thin silver; }
.buttons a:hover {	color: black;}
.buttonshi a:hover { color: black;}
.buttonstitlehi a:hover { color: black;}
/* SIDEBAR MENU END */

/* COMPATIBILTY LIST BEGIN  */
#compl { table-layout: fixed; background-color: #fff; font-size: 12px; vertical-align: middle; text-align: center; border-bottom: thin solid gray; }
#compl th { color: black; background-color: white; text-transform: capitalize;  border-bottom: thin solid gray; }
#compl tr { color: black; text-align: center; border-width: 0; }
#compl tr.even { background-color: #f2f2f2;   }
#compl tr.odd { background-color: #fff;   }
#compl td { border-right: thin solid gray; border-top-color: transparent; border-top-width: 0; border-bottom-color: transparent; border-bottom-width: 0; border-left-color: transparent; border-left-width: 0; }
#compl td.notes { text-align: left; border-right-color: transparent; border-right-width: 0; }
/* COMPATIBILTY LIST END */

/* SIDEBOX BEGIN */

.sidebarText { color: black; font-size: 11px; }
.sdebarTitle { color: black; font-size: 12px; font-weight: bold; font-style: oblique; }

/* SIDEBOX END */

/* CONTENT BEGIN */
.contentTitle {font-size: 22px; font-weight: bold; font-style: italic; text-align: center; }
.contentNormal { color: black; font-size: 14px;  }
.contentSmaller { color: black; font-size: 12px; }
.contentSmallerBoldCentered { color: black; font-size: 12px; font-weight: bold; text-align: center; }
/* CONTENT END */

/* VARIOUS BEGIN */
.thin_dotted_bordered { border: dotted thin silver; }
/* VARIOUS END  */

/* NEWS BEGIN */
.newstitle { color: black; font-size: 14px; font-weight: bold; font-style: oblique; }
.news { color: black; font-size: 13px; }
/* NEWS END */

/* FAQ BEGIN */
.faqSection { color: gray; font-size: 17px; font-weight: bold; }
.faqQuestion { color: black; font-size: 13px; font-weight: bold; }
.faqReply  { color: black; font-size: 13px; }
/* FAQ END */

